Wind River Support Network

HomeDefectsLIN1021-796
Acknowledged

LIN1021-796 : Security Advisory - qemu - CVE-2021-3638

Created: Jul 11, 2021    Updated: Mar 20, 2022
Found In Version: 10.21.20.1
Severity: Standard
Applicable for: Wind River Linux LTS 21
Component/s: Userspace

Description

QEMU: ati-vga: inconsistent check in ati_2d_blt() may lead to out-of-bounds write



CREATE(Triage):(User=admin) CVE-2021-3638 (https://nvd.nist.gov/vuln/detail/CVE-2021-3638)
Live chat
Online